html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -1365px;
   float:left
}
div#container
{
   width: 970px;
   height: 2730px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #FFF7DB;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#PageHeader1
{
   background-color: transparent;
   background-image: url(images/bg-header.jpg);
   background-repeat: repeat;
   background-position: left top;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_CssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 4px 0px 0px;
   width: 80px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #885317;
   border: 0px #CCCCCC none;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   width: 70px;
   height: 28px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 28px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #FFB02D;
   background-color: transparent;
   background-image: none;
   border: 0px #2E6DA4 none;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#PageFooter1
{
   background-color: transparent;
   background-image: url(images/bg-header1.jpg);
   background-repeat: repeat;
   background-position: left top;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#buttonbg {width: 160px;margin: 0px 0px;padding: 0;}
#buttonbg li {cursor: pointer;height: 48px;position: relative;list-style-type: none; } 
#buttonbg .icon {background: #D91E76 
url('https://www.kstasarimofisi.com/images/blsocial12.png') 0 0 no-repeat; 
background-color: rgba(217, 30, 118, .42);
border-radius: 30px;
display: block; color: #141414;float:none;
height: 48px;line-height: 48px; 
margin: 5px 0;position: relative;
text-align: left;text-indent: 60px; 
text-shadow: #333 0 1px 0;white-space: nowrap;
width: 48px;z-index: 5; 
-webkit-transition: width .25s ease-in-out, background-color .25s ease-in-out; -moz-transition: width .25s ease-in-out, background-color .25s ease-in-out; -o-transition: width .25s ease-in-out, background-color .25s ease-in-out; transition: width .25s ease-in-out, background-color .25s ease-in-out; -webkit-box-shadow: rgba(0, 0, 0, .28) 0 2px 3px; -moz-box-shadow: rgba(0,0,0, .28) 0 2px 3px; -o-box-shadow: rgba(0,0,0, .28) 0 2px 3px; box-shadow: rgba(0, 0, 0, .28) 0 2px 3px; text-decoration: none;} 
#buttonbg .icon {color: #fafafa;overflow: hidden;font-weight:bold} 
#buttonbg .fb {background-color: rgba(45,118,185, .42); background-position: 0 -382px;} 
#buttonbg .twit {background-color: rgba(0, 161, 223, .42); background-position: 0 -430px;} 
#buttonbg .google {background-color: rgba(167, 0, 0, .42); background-position: 0 -478px;} 
#buttonbg .pint {background-color: rgba(204, 0, 0, .42);background-position: 0 -526px;} 
#buttonbg .linked {background-color: rgba(0, 87, 114, .42); background-position: 0 -574px;} 
#buttonbg .deviant {background-color: rgba(76, 122, 74, .42); background-position: 0 -622px;} 
#buttonbg .ytube {background-color: rgba(170, 0, 0, .42); background-position: 0 -670px;} 
#buttonbg .rss {background-color: rgba(255,109, 0, .42); background-position: 0 -718px;} 
#buttonbg li:hover .icon {width: 150px; } 
#buttonbg li:hover .icon {background-color: #d91e76; } 
#buttonbg li:hover .fb {background-color: #2d76b9;background-position: 0 2px;} 
#buttonbg li:hover .twit {background-color: #00A1DF; background-position: 0 -46px; } 
#buttonbg li:hover .google {background-color: #A70000;background-position: 0 -94px;}   
#buttonbg li:hover .ytube {background-color: #A00;background-position: 0 -286px; }  
#buttonbg .icon:active {bottom: -2px;-webkit-box-shadow: none;-moz-box-shadow: none;-o-box-shadow: none;}





